### Method

# GIRepository Typelib unref

since: 2.80

#### Declaration [src]

    void
    gi_typelib_unref (
      GITypelib* typelib
    )

#### Description [src]

Decrement the reference count of a `GITypelib`.

Once the reference count reaches zero, the typelib is freed.

Available since: 2.80

#### Parameters

`typelib`

  Type: `GITypelib`

  A `GITypelib`.

  The instance takes ownership of the data, and is responsible for freeing it.